# FormatTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **Int** |  | [optional] 
**int32** | **Int** |  | [optional] 
**int64** | **Int64** |  | [optional] 
**number** | **Double** |  | 
**float** | **Float** |  | [optional] 
**double** | **Double** |  | [optional] 
**string** | **String** |  | [optional] 
**byte** | **Data** |  | 
**binary** | **URL** |  | [optional] 
**date** | **Date** |  | 
**dateTime** | **Date** |  | [optional] 
**uuid** | **UUID** |  | [optional] 
**password** | **String** |  | 
**bigDecimal** | **Decimal** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


